truncName {PCpheno} | R Documentation

## Truncate character strings

### Description

Truncate character strings

### Usage

    truncName(x,n)

### Arguments

`x` | Character string
`n` | Maximum length (in characters)

### Value

Character string

### Author(s)

N. LeMeur

### Examples

    xx <- "Anticonstitutionnelement is a family name"
    truncName(xx,5)

[Package PCpheno version 1.6.0 Index]